#btt {
	width: 38px;
	height: 38px;
	background: rgba(255, 255, 255, 0.8);
	position: fixed;
	right: 5%;
	bottom: 35px;
	z-index: 300;
	border-radius: 50%;
	display: table;
	text-align: center;
	vertical-align: middle;
	transition: 0.5s;
}
#btt.lower {
	bottom: 76px;
}
#btt a {
	display: table-cell;
	vertical-align: middle;
	font-size: 2.4rem;
	color: #8baaba;
	transition: 0.5s;
	cursor: pointer;
	cursor: hand;
}
#btt:hover {
	background: white;
}
